@import url(buttons.css);
.dsnone{display:none;}
#RegForm div.optons_nr {position:relative;}
#RegForm label.invalid-msg {color:#f51973;padding-right:20px;white-space:nowrap;height:28px;padding-left:38px;border:1px solid #fcb3d1;border-radius:3px;line-height:28px;background:#fef1f7 url("../images/load1101.png") no-repeat -395px -159px;position:absolute;top:2px;z-index:3;margin-left:12px;}
#RegForm label.valid-msg {height:28px;line-height:28px;position:absolute;top:4px;margin-left:16px;background:#f7fef1 url("../images/load1101.png") no-repeat -167 -65px;}
#RegForm div.optons_nr input.invalid-text {background:#fef1f1;}
.inp_01 {height:30px;color:#000;font-size:14px;padding:0 10px;color:000;font-size:14px;border:1px solid #cfcfd1;border-radius:3px;line-height:30px;}
.sign_fadeout_01 {font-style:normal;position:absolute;text-decoration:none;font: 15px/1.5 Tahoma,Helvetica,Arial,"\5b8b\4f53",sans-serif;background:#ffffab;padding:2px 2px 2px 4px;margin:0px 0 0 40px;opacity:0;}
.sign_fadeout_01 b {padding:0 2px;color:#f00;}
.btn_01 {display:inline-block;line-height:26px;padding:2px 6px;border:1px solid #eaeae8;background:#fbfbfb;font-size:16px;color:#444;cursor:pointer;text-align:center;}
.btn_01.btn_blue {border-color:#3889ec;background:#3889ec;color:#fff;}
.btn_02 {display:inline-block;line-height:26px;padding:2px 10px;border:1px solid #ddd;background:#f6f6f6;font-size:14px;color:#444;cursor:pointer;text-align:center;}
.btn_02:hover {border:1px solid #f6842c;background:#ffecdd;color:#f6842c;}
.btn_03 {width:65px;height:33px;color:#fff;background-color:#6593e0;border:0;}
.btn_04 {display:inline-block;line-height:25px;padding:2px 6px;border:1px solid #eaeae8;background:#fbfbfb;font-size:12px;color:#666;cursor:pointer;text-align:center;}
.btn_04:hover {background:#f2f2f2;}
.btn_05 {display:inline-block;line-height:25px;padding:2px 22px 2px 6px;border:1px solid #eaeae8;background-color:#fbfbfb;background-image:url("../images/add.png");background-repeat:no-repeat;background-position:center right;font-size:12px;color:#666;cursor:pointer;text-align:center;}
.btn_05:hover {background-color:#edffe9;}
.btn_06 {display:inline-block;line-height:25px;padding:2px 22px 2px 6px;border:1px solid #6bc20e;color:#fff;background-color:#6bc20e;background-image:url("../images/add.png");background-repeat:no-repeat;background-position:center right;font-size:12px;cursor:pointer;text-align:center;}
.btn_06:hover {background-color:#62bc05;}
.btn_07 {display:inline-block;line-height:26px;padding:2px 10px;border:1px solid #f7832e;background:#f7832e;font-size:14px;color:#fff;cursor:pointer;text-align:center;}
.btn_07:hover {border:1px solid #f89247;background:#f89247;color:#fff;}

.red,.f_red,.f_red a,a.f_red {color:#f00;}
.blue,.f_blue,.f_blue a,a.f_blue {color:#00a8ff;}
a.f_blue:hover {color:#f60;}
.f_blue2,.f_blue2 a,a.f_blue2 {color:#006ef5;}
a.f_blue2:hover {color:#f60;}
.green,.f_green,.f_green a,a.f_green {color:#52c100;}
.f_strong {font-weight:bold;}
.f_orange,.f_orange a,a.f_orange {color:#f60;}
.gray,.f_gray,.f_gray a,a.f_gray {color:#aaa;}
.f_black,.f_black a,a.f_black {color:#000;}
.m20 {margin:20px;}
.mr20 {margin-right: 20px;}
.mt30 {margin-top: 30px;}
.mt10 {margin-top: 10px;}
.mt15 {margin-top: 15px;}
.mt20 {margin-top: 20px;}
.f_left {float:left;}
.f_right {float:right}
.miht500 {min-height:500px;}
.miht550 {min-height:550px;}
.miht600 {min-height:600px;}
.clearfix {float:none;clear:both;}


#UserContainer .page_bar {float:none;clear:both;width:100%; height:auto; display:table; padding:22px 0px; text-align:center; background:#fff;font-size:12px;}
#UserContainer .page_bar a{display:inline-block;padding:0 12px;height:32px;line-height:32px; margin:0px 4px;color:#666664; border:1px solid #d4d4d4; text-align:center;}
#UserContainer .page_bar a.current_page,#UserContainer .page_bar a:hover {background:#ff9c10;color:#fff;border:1px solid #ff9c10;color:#fff;}
#UserContainer .page_bar span {height:34px;display:inline-block;color:#9a9a9a;line-height:34px;margin:0 0 0 5px;}
.open_detail_01 {}
.open_detail_01 li span {display:block;font-size:14px;border-bottom:1px solid #ddd;padding-bottom:10px;}
.open_detail_01 li div {font-size:14px;padding:10px 0;}
.label_01 {}
.label_01 input {position:relative;top:-2px;margin-right:2px;}
.label_02 {display:inline-block;line-height:29px;position:relative;top:1px;padding:0 10px;margin:0 5px 0 0;background:#FF9543;color:#fff;}
.input_01 {padding:2px 10px;}
.input_02 {border:#CBCBCB solid 1px;height:20px;padding:2px 5px;}
.text_01 {padding:5px 10px;}
.upload_wrap_01 {padding-top:2px;}
.upload_wrap_01 .sound {width:100%;}
.upload_wrap_01 audio {width:100%;}
.notice_01 {text-align:center;padding:100px 0;}
.notice_01 h2 {font-size:18px;color:#f04d00;font-weight:normal;padding:10px 0;}
.notice_01 a {font-size:14px;text-decoration:underline;}
.btn_play {width:18px;height:18px;vertical-align:middle;background:url(../images/paly_icon.gif) no-repeat -72px 0;display:inline-block;}
.btn_pause {width:18px;height:18px;vertical-align:middle;background:url(../images/paly_icon.gif) no-repeat -144px 0;display:inline-block;}
.wenan_detail {padding:10px;}
.wenan_detail h4 {font-size:16px;color:#f30;border-bottom:1px solid #ddd;padding-bottom:10px;margin-bottom:10px;}
.wenan_detail .content {font-size:14px;line-height:25px;}
.needPay {text-align:center;font-size:28px;padding:20px 0;}
.needPay b {font-size:36px;padding:0 5px;color:#f00;position:relative;top:3px;}


.order_table_01 {margin-bottom:20px;}
.order_table_01 h5 {font-size:18px;margin-bottom:10px;}
.order_table_01 h5 b {color:#f60;}
.order_table_01 table {font-size:12px;border-collapse:collapse;background:#fef9f3;}
.order_table_01 table td,.order_table_01 table th {border:1px solid #fec89c;padding:5px 10px;}
.order_table_01 table th {width:100px;font-weight:normal;text-align:right;white-space:nowrap;}
.order_table_01 table td {}
.order_table_01 table td.link {text-indent:10px;}
.order_table_01 table td.link a {color:#007beb;}
.order_table_01 table th.wenan_title {vertical-align:top;padding-top:18px;}
.order_table_01 table td.tags {padding:5px 20px;}
.order_table_01 table td.tags label {background:#fff;float:left;height:24px;line-height:23px;padding:0 0 0 10px;margin:5px 15px 5px 0;}
.order_table_01 table td.tags label b {display:inline-block;padding:0 10px;margin-left:10px;height:24px;color:#fff;}
.order_table_01 table td.tags label:nth-child(1) {border:1px solid #00acec;}
.order_table_01 table td.tags label:nth-child(1) b {background:#00acec;}
.order_table_01 table td.tags label:nth-child(2) {border:1px solid #f34541;}
.order_table_01 table td.tags label:nth-child(2) b {background:#f34541;}
.order_table_01 table td.tags label:nth-child(3) {border:1px solid #f8a326;}
.order_table_01 table td.tags label:nth-child(3) b {background:#f8a326;}
.order_table_01 table td.tags label:nth-child(4) {border:1px solid #49bf67;}
.order_table_01 table td.tags label:nth-child(4) b {background:#49bf67;}
.order_table_01 table td.tags label:nth-child(5) {border:1px solid #9564e2;}
.order_table_01 table td.tags label:nth-child(5) b {background:#9564e2;}
.order_table_01 table td.tags label:nth-child(6) {border:1px solid #363636;}
.order_table_01 table td.tags label:nth-child(6) b {background:#363636;}
.order_table_01 table td.tags label:nth-child(7) {border:1px solid #95c80b;}
.order_table_01 table td.tags label:nth-child(7) b {background:#95c80b;}
.order_table_01 table td.tags label:nth-child(8) {border:1px solid #eb13a1;}
.order_table_01 table td.tags label:nth-child(8) b {background:#eb13a1;}
.order_table_01 table td.status {text-indent:10px;font-size:14px;}

.order_table_02 {margin:0 auto 20px auto;}
.order_table_02 {font-size:14px;border-collapse:collapse;}
.order_table_02 td,.order_table_02 th {font-size:12px;border:1px solid #e5e5e5;padding:8px 10px;}
.order_table_02 th {width:80px;font-weight:normal;text-align:right;white-space:nowrap;background:#f9f9f9;}
.order_table_02 td {width:200px;}
.order_table_02 td a {color:#007beb;}
.order_table_02 thead td {background:#f9f9f9;}
.order_table_02 tbody tr.child td {background:#ffffe6;}

.list_01 {}
.list_01 li {padding:10px 0;border-bottom:1px dashed #ddd;font-size:14px;}
.list_01 li time {color:#999;margin-right:5px;}
.list_01 li a {color:#666;}
.list_01 li a:hover {color:#f04f01;}

.category_01 {width:600px;}
.category_01 dt {font-size:14px;font-weight:bold;color:#f63;padding:0 0 5px 0;border-bottom:1px solid #e0e0e0;}
.category_01 dt select {}
.category_01 dd {padding:10px 0;line-height:22px;margin-left:-6px;}
.category_01 dd label {display:inline-block;margin-right:10px;height:24px;font-size:14px;padding:2px 10px;margin-bottom:5px;}
.category_01 dd label:hover,.category_01 dd label.on {background:#f63;color:#fff;cursor:pointer;}

.category_02 {width:600px;background:#ffd;position:relative;}
.category_02 dl {float:none;clear:both;}
.category_02 dl dt {position:relative;width:60px;float:left;font-size:14px;font-weight:bold;color:#fff;background:#f63;padding:6px 10px;cursor:pointer;}
.category_02 dl dt i {width:8px;height:8px;display:block;background:#ff0;border-radius:5px;position:absolute;top:4px;right:4px;}
.category_02 dl dd {display:none;float:left;width:520px;position:absolute;left:86px;top:0;padding:3px 10px;line-height:22px;margin-left:-6px;}
.category_02 dl.on dt {background:#ffd;color:#f63;}
.category_02 dl.on dt i {background:#f63;}
.category_02 dl.on dd {display:inherit;}
.category_02 dl dd label {display:inline-block;width:100px;height:22px;font-size:14px;padding:2px 10px;margin:0 10px 5px 0;}
.category_02 dl dd label:hover,.category_02 dd label.on {background:rgba(255, 233, 124, 0.58);cursor:pointer;}

.select_01 {height:36px;color:#7a7a7a;padding:5px;border:1px solid #d0d0d0;}
.select_02 {font-size:14px;font-weight:bold;color:#f63;padding:5px 0;border:none;}

.DocPage {float:none;clear:both;width:100%;display:table;padding:22px 0px;text-align:center;font-size:12px;}
.DocPage a{display:inline-block;padding:0 12px;height:32px;line-height:32px; margin:0px 4px;color:#666664; border:1px solid #d4d4d4; text-align:center;}
.DocPage a.on,.DocPage a:hover {background:#ff9c10;color:#fff;border:1px solid #ff9c10;color:#fff;}

.index_ringtone {}

.index_ringtone .Tab_nr {width:760px;overflow:hidden;}
.index_ringtone .Tab_nr div {width:238px;float:left;font-size:14px;padding:8px 0 8px 15px;border-bottom:1px solid #eee;}
.index_ringtone .Tab_nr div a.btn_icon_ {position:relative;top:-3px;}
.index_ringtone .Tab_nr div a.title {display:inline-block;width:150px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.index_ringtone .Tab_nr div a.cast {position:relative;top:-3px;}
.index_ringtone .Tab_nr div span {display:block;font-size:12px;}
.index_ringtone .Tab_nr div span em,.index_ringtone .Tab_nr div span .btn_dz {color:#666;padding:2px 8px;}
.index_ringtone .Tab_nr div span em {display:inline-block;text-indent:14px;}
.index_ringtone .Tab_nr div span em b {color:#f60;font-weight:normal;}
.index_ringtone .Tab_nr div span .btn_dz {float:right;margin-right:4px;background:#ffe9ea;}

.ask_list li{margin-top:10px;border-bottom: 1px solid #ddd;padding-bottom: 10px;}
.ask_list li .name_ask{overflow:hidden;}
.ask_list li .name_ask a{display: block;font-size: 20px;color: #4c4c4c;word-break:keep-all;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;width: 80%;float: left;}
.ask_list li .name_ask span{font-size: 12px;color: #a6a6a6;float: right;}
.ask_list li .name_ask span em{font-size: 16px;color: #FF931C;}
.ask_list li i{background: #FF931C;color: #fff;font-size: 12px;width: 20px;height: 20px;line-height: 20px;text-align: center;display: inline-block;border-radius: 2px;margin-right: 10px;vertical-align: middle;margin-top: -3px;}
.ask_list li .ms{margin-top: 15px;color: #a6a6a6;}
.ask_list li .ms i{background: #bebebe;float: left;margin-top: 2px;}
.ask_list li .ms p{line-height: 22px;overflow: hidden;}
.ask_list li:hover .name_ask a{color: #FF931C;}



.newask-one-left{border: 1px solid #f2f2f2;border-top: 2px solid #FF931C;position: relative;padding: 20px 30px 20px 58px;background: #fff; overflow:hidden;}
.newask-one-left h1{font-size: 28px;color: #404040;line-height: 45px;}
.newask-one-left .tag_num_time_fx{margin-top: 20px;}
.newask-one-left .tag_num_time_fx .time{color: #999;font-size: 13px;}
.newask-one-left .tag_num_time_fx .time i{display: inline-block;background: url(../images/newaskico.png)no-repeat -29px 0px;width: 18px;height: 18px;vertical-align: middle;margin-top: -2px;margin-right: 5px;}
.newask-one-left .ms{font-size: 13px;color: #999; margin-top: 10px;    line-height: 1.6;}
.newask-one-left .ms .lsimg{max-width: 200px; max-height: 200px;  float: left;  margin: 5px;}
.newask-one-left .ms .lsimg img{width:100%;height:100%}

.newask-one-left .ms span{float: left;}
.newask-one-left .ms p{color: #737373;font-size: 14px;padding-left: 70px;}
.newask-one-left .rec_ask{ margin-top: 20px;}
.newask-one-left .rec_ask h2{font-size: 20px;color:#333}
.newask-one-left .rec_ask ul{margin-left: -2%;}
.newask-one-left .rec_ask ul li{margin-top: 12px; margin-left: 2%;float: left;width: 48%;}
.newask-one-left .rec_ask ul li a{font-size: 16px;color:#FF931C;word-break:keep-all;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;display: block}
.newask-one-left .rec_ask ul li a i{width: 5px;height: 5px;background: #FF931C;border-radius: 50%;display: inline-block;vertical-align: middle;margin-top: -2px;margin-right: 5px;}
.newask-one-left em{background: url(../images/newask01.png)no-repeat;width: 48px;height: 85px;position: absolute;top: -6px;left: 0px;text-align: center;line-height: 70px;font-size: 28px;color: #fff;}

.newask-a-box{border: 1px solid #f2f2f2;background: #fff;}
.newask-a-title{ margin-top: 15px;}
.newask-a-title h2{display: inline-block;background: #FF931C;color: #fff;padding: 10px 20px 10px 10px;font-size: 24px;border-top-right-radius: 30px;border-bottom-right-radius: 30px;}
.newask-a-lists{padding: 0 30px 30px 30px;}
.newask-a-lists li{border-bottom: 1px solid #f2f2f2;padding-bottom: 20px; margin-top: 20px;}
.newask-a-lists li .name_toux img{float: left;width: 80px;height: 80px;border-radius: 50%; margin-right: 30px;}
.newask-a-lists li .name_toux .name{margin-top: 10px;}
.newask-a-lists li .name_toux .name h3{color: #4c4c4c;font-size: 21px;display: inline;}
.newask-a-lists li .name_toux .name span{color: #737373;font-size: 14px;}
.newask-a-lists li .name_toux .name i{background: url(../images/newaskico.png)no-repeat -56px 0px;width: 16px;height: 14px;display: inline-block; vertical-align: middle;margin: -4px 5px 0 20px;}
.newask-a-lists li .name_toux p{margin-top: 10px;color: #999;}
.newask-a-lists li .a{color: #333;font-size: 16px;line-height:30px;margin-top: 20px;letter-spacing: 1px;}




.mrwu-logo-section {top:0;}
.mrwu-top-tel em {font-style:normal;}
.mrwu-search-form select {float:left;height:33px;border:none;}
.mrwu-search-form select:focus {outline:none;}
.mrwu-nav-y-z {height:93px;overflow:hidden;}
.mrwu-lszp ul li a.mrwu-ico-d,.mrwu-lszp ul li a.yangyin_player {float:right;}
.mrwu-tjsy-list:nth-child(2){display:block;}
.mrwu-tjsy-list:nth-child(3),.mrwu-tjsy-list:nth-child(4){display:none;}
.mrwu-clyy-left ul li b {color:#7f7f7f;font-size:14px;margin-left:10px;float:left;font-weight:normal;}
.mrwu-clyy-left ul li a.sound_player {float:right;margin-left:0;}
.mrwu-clyy-left ul li span {color:#7f7f7f;}
.mrwu-clyy-right ul li b {font-size:14px;font-weight:normal;color:#7f7f7f;}
.mrwu-clyy-right ul li span em {float:right;font-size:12px;font-style:normal;margin-right:5px;color:#7f7f7f;}
.mrwu-clyy-right ul li span a {float:right;margin-right:0;}
.mrwu-cs-tjsy-list:nth-child(2) {display:block;}
.mrwu-cs-tjsy-list:nth-child(3) {display:none;}
.mrwu-lszp ul li a.yangyin_player {margin-left:0;}
.mrwu-flck-left {height:auto;}
.mrwu-page {}
.mrwu-page a.current_page,.mrwu-page a:hover {border:1px solid #ff6902;color:#fff;cursor:default;background:#ff6902;}
.mrwu-page span {padding: 3px 5px 3px 5px;border:1px solid #e3e3e3;margin-left:2px;margin-right:2px;color:#7a7a7a;}
.mrwu-sy-list-order span p a.mrwu-arrow-z,.mrwu-sy-list-order span p a.mrwu-arrow-y {margin-left:10px;margin-right:10px;}
.mrwu-sy-list-order span a.pre_01,.mrwu-sy-list-order span a.pre_02,.mrwu-sy-list-order span a.next_01,.mrwu-sy-list-order span a.next_02 {display:inline-block;border:none;margin-left:0px;padding:0;position:relative;top:-2px;width:6px;height:10px;}
.mrwu-sy-list-order span a.pre_01 {background:url('../20170608/images/mrwu-ico.png') -118px -774px transparent;margin:0 10px;}
.mrwu-sy-list-order span a.pre_02 {background:url('../20170608/images/mrwu-ico.png') -118px -762px transparent;margin:0 10px;}
.mrwu-sy-list-order span a.next_01 {background:url('../20170608/images/mrwu-ico.png') -137px -762px transparent;margin-left:10px;}
.mrwu-sy-list-order span a.next_02 {background:url('../20170608/images/mrwu-ico.png') -137px -774px transparent;margin-left:10px;}
.mrwu-sy-list-order span a.order_on {border:1px solid #f60;color:#f30;}
.mrwu-sy-list-order span i.mrwu-arrow-s2,.mrwu-sy-list-order span i.mrwu-arrow-x2 {width:10px;height:8px;}
.mrwu-sy-list-order span i.mrwu-arrow-s2 {background:url('../20170608/images/mrwu-ico.png') -59px -752px no-repeat;}
.mrwu-sy-list-order span i.mrwu-arrow-x2 {background:url('../20170608/images/mrwu-ico.png') -91px -752px no-repeat;}
.mrwu-yyk-list ul li em {float:left;font-size:14px;font-style:normal;color:#333;margin-left:100px;} 
.amaran.awesome p span {font-size:12px;}
.amaran.awesome p span.light {text-align:right;}
.amaran.awesome p span.light a {color:#00a8ff;}
.newasklist li{overflow:hidden;}
.newasklist_img{float:left;width:12%;display:block;}
.newasklist_img img{max-width:100%;}
.newasklist_cnt{float:right;width:86%;display:block;}